.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c905.component_ContentDisplay_Content {
 } #c905 {border:solid 2px #E8E8E8; ;
padding:10px 30px 20px;margin-top: 14px;
} #c907.component_ContentDisplay_Content {
 } #c907 {border:solid 2px #E8E8E8; ;
padding:10px 30px 20px; margin-top: 14px;}
} #c933.component_ContentDisplay_Content {
 } #c933 {border:solid 2px #E8E8E8; ;padding:10px 30px 20px;margin-top: 14px;} #c1265.component_ContentDisplay_Content {
 } #c1265 {border:solid 2px #E8E8E8; ;padding:10px 30px 20px;margin-top: 14px;}#c1267.component_ContentDisplay_Content {
 } #c1267 {border:solid 2px #E8E8E8; ;
padding:10px 30px 20px;margin-top: 14px;
}
#c1276.component_ContentDisplay_Content {
 } #c1276 {border:solid 2px #E8E8E8; ;padding:10px 30px 20px;margin-top: 14px;}
